Subject: Re: FVWM: fvwm20020401 bug

From: Dominik Vogt <[email-masked]>
Date: Wed, 8 May 2002 23:44:09 +0200

On Mon, Apr 01, 2002 at 12:21:11PM -0800, Elliot Sowadsky wrote:
> 
> but now the (xview) program requested resize (request while mouse is inside
> program window) is held off until the mouse is over the title/border.

I've spent several unhappy hours trying to get any xview
application to resize itself but couldn't.  I *need* more detailed
instructions if anything is to be done about it.  Which
application(s) does the config file play a role?  Where do I have
to click at which time?

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].